div[id*="t4-section-"], div[id^="t4-section-"] {
  padding-top: 1px;
  padding-bottom: 1px;
}

.t4-main-body {
  padding-top: 5px;
  padding-bottom: 10px;
}

img {
  max-width: 100%;
  height: auto;
  box-shadow: silver;
  border: 1px #ccc; 
  border-style: outset;
  box-shadow: 5px 10px 20px grey;
}
  
}

h1, .h1 {
  color: #000944;
  text-shadow: 4px 4px 8px grey;
  line-height: 100%;
}

h2, .h2 {
  color: #970000;
  text-shadow: 4px 4px 8px silver;
  line-height: 100%;
}

h3, .h3 {
  color: #000944;
  text-shadow: 4px 4px 8px silver;
  line-height: 100%;
}


h4, .h4 {
  color: #970000;
  
  line-height: 100%;
}

h5, .h5 {
    font-size: var(--h5-font-size);
    color: #005109;
    font-weight: 700;
}

.t4-megamenu .navbar-nav>li>a, .t4-megamenu .navbar-nav>li>.nav-link {
  font-size: 20px;
  padding-left: 15px;
  padding-right: 15px;
  text-shadow: 5px 5px 10px silver;
}


.t4-footer {
  background-color: #000535;
  color: #fff;
}

div[id*="t4-main-bottom-"], div[id^="t4-main-bottom-"] {
    border-top: 1pxsolidrgba(0,0,0,.03);
    padding-top: 5px;
    padding-bottom: 5px;
}


.acm-features.style-2 .features-item.no-link {
    background: #fff;
    padding: 24px 20px;
}

@media (min-width: 1200px)
.mb-xl-5, .my-xl-5 {
    margin-bottom: 1rem!important;
}

.ja-products-wrapper .product-item-details {
     font-size: 16px;
    line-height: 1.3;
    color: #000839;
}

.pagination .page-item.active .page-link, div.t4-wrapper .counter {
    background: #000839;
    border-color: #000944;
    color: #fff;
    border-radius: 5px;
}

.products-toolbar .toolbar-sorter .action {
    background-color: #970000;
    border: 0;
    color: #fff;
    float: none;
    height: 34px;
    line-height: 30px;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    width: 32px;
}

.btn {
    font-weight: 600;
    color: #000944;
    padding: 0rem 0rem;
    font-size: 1rem;
    line-height: 1rem;
  }

.products-toolbar .jamg-layout-chooser span.active {
    border-color: #970000;
    color: #970000;
}

:root {
    --ja-mf-primary: #7f92f7;
    --ja-mf-success: #7f92f7;
    --ja-mf-info: #7f92f7;
    --ja-mf-warning: #7f92f7;
}

.btn.btn-primary {
    background-color: #000944;
    border-color: #121888;
    color: white;
}

element.style {
    background-color: #fff;
   }

.ja-products-wrapper .product-item-actions {
    display: none;
}

.ja-products-wrapper.list .list .product-item .product-item-info {
     min-height: 20px;
}

.list-group-item {
 
    padding: 0.5rem 1.25rem;
    margin-bottom: 1px;
    background-color: #dedede;
    border: 0.5px solid #dedede;
}

.card-title {

    font-weight: bold;
    font-size: xx-large;
    color: #121888;
  
